<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff9e1f8bbf71454170ff015d1456799c">
  <dict>
    <!--2022-05-24 10:44:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:44:38.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 15:39:46.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:44:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
